maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MRESOLVER-5) Update minimum Java version to 1.7
Date Mon, 31 Oct 2016 21:18:59 GMT

    [ https://issues.apache.org/jira/browse/MRESOLVER-5?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15623449#comment-15623449
] 

Hudson commented on MRESOLVER-5:
--------------------------------

FAILURE: Integrated in Jenkins build maven-resolver #9 (See [https://builds.apache.org/job/maven-resolver/9/])
[MRESOLVER-5] Update minimum Java version to 1.7 (michaelo: rev 10ccd5fdcefcac100c99e9f4e6bf26a96f5cb8ea)
* (edit) pom.xml


> Update minimum Java version to 1.7
> ----------------------------------
>
>                 Key: MRESOLVER-5
>                 URL: https://issues.apache.org/jira/browse/MRESOLVER-5
>             Project: Maven Resolver
>          Issue Type: Task
>    Affects Versions: Maven Artifact Resolver 1.2.0
>            Reporter: Michael Osipov
>            Assignee: Michael Osipov
>             Fix For: Maven Artifact Resolver 1.2.0
>
>
> Maven Resolver is highly coupled in Maven 3. Since Maven now requires 1.7, Resolver as
a key component should require it too.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message